.tasks {
  margin-top: 20px;
  border: 1px solid lightgray;
  padding: 20px;
}

.tasks__btn {
  margin-bottom: 10px;
}

.tasks__table {
  min-height: 200px;
}

.tasks__row {
  position: relative;
}

.tasks__row--sort:hover {
  background-color: #e1f0ff;
  cursor: pointer;
}

.tasks__row--asc {
  background-color: #d9ffd6;
}

.tasks__row--desc {
  background-color: #eabebe;
}

.tasks__row--asc:before {
  content: "\A";
  position: absolute;
  right: 20px;
  top: 20px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 10px solid black;
}

.tasks__row--desc:before {
  content: "\A";
  position: absolute;
  right: 20px;
  top: 20px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid black;
}

.tasks__row--edit:hover {
  text-decoration: underline;
  cursor: pointer;
}